Не работает синхронизация на старых ОС

На некоторых старых ОС могут возникнуть проблемы с синхронизацией. Неточный список таких устройств/ОС:

  1. Windows XP до SP 3 (а также для SP3 и Windows 7, если не производилось автоматическое обновление корневых сертификатов);
  2. macOS до 10.12.1 ;
  3. iOS до 10;
  4. Android до 2.3.6 (при этом доступ к сервисам еще может быть, из-за особенностей проверки корневых сертификатов, а версии до 7.1.1 перестанут поддерживать сертификат в 2024 году);
  5. Ubuntu до 16.04;
  6. Debian до 8;
  7. Sony PlayStation 3 и 4 с прошивками до 5.00;
  8. Старые модели смарт-телевизоров и умных домашних устройств;
  9. Устройства, использующие OpenSSL версии 1.0.x;

Вероятным решением будет установка нужного сертификата. Инструкция по установке есть тут